
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

a {
    color: var(--bs-primary);
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: var(--brand-accent-hover);
    text-decoration: none;
}

.section-title h2, .section-title h1 {
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.section-title p {
    color: var(--bs-gray-600);
}

.section-title h2::after, .section-title h1::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0px;
    background: transparent;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.section-title h3 {
  font-weight: 700 !important;
  margin-bottom: 20px !important;
  font-size: 1.35rem !important;
}

.b-primario{
    background: var(--bs-primary);
    background: -moz-linear-gradient(45deg, var(--bs-primary) 0%, var(--brand-accent) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, var(--bs-primary)0%,var(--brand-accent) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, var(--bs-primary) 0%,var(--brand-accent) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    transition: 0.3s;
    text-decoration: none;
    border-radius: 50px;
    color: var(--bs-dark-text);
    border: 0;

}
.b-primario:hover{
    background: var(--bs-primary);
    background: -moz-linear-gradient(left, var(--bs-primary) 0%, var(--bs-primary) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, var(--bs-primary)0%,var(--bs-primary) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, var(--bs-primary) 0%,var(--bs-primary) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    transition: 0.3s;
    color: var(--bs-dark-text);
    border: 0;
}
.b-secundario{
    background: #fff;
    border: 2px solid var(--bs-primary);
    transition: 0.3s;
    text-decoration: none;
    border-radius: 50px;
    color: var(--bs-primary);
}

.b-secundario:hover{
    background: var(--bs-primary);
    transition: 0.3s;
    color: #fff;
}

.b-secundario2{
    background: #fff;
    border: 2px solid var(--brand-accent-hover);
    transition: 0.3s;
    text-decoration: none;
    border-radius: 50px;
    color: var(--brand-accent-hover);
 
}

.b-secundario2:hover{
    background: var(--brand-accent-hover);
    transition: 0.3s;
    color: #fff;
}



.bdisabled {
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: var(--bs-gray-400);
    border-color: var(--bs-gray-400);;
}
.bcta-button {
    padding: 15px 25px;
    font-size: 1.2rem;
}
.b-menu {
    padding: 8px 15px !important;
    color: #fff!important;
}
.b-menu2 {
    padding: 7px 15px !important;
    border: 2px solid var(--bs-primary)!important;
    border-radius: 50px;
}
.b-menu2:hover {
    background: var(--bs-primary)!important;
    border: 2px solid var(--bs-primary)!important;
    color: #fff!important;
}

.mobile-nav-active .b-menu, .mobile-nav-active .b-menu2 {
  text-align: center;
  display: block!important;
 
}
 
.mobile-nav-active .b-menu2 {
 
  margin-bottom: 10px;
}
 
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    height: 80px;
    transition: all 0.5s;
    padding: 20px 0;
    background: transparent;
}

 
.scrolled #header {
    background: #fff;
    height: 60px;
    padding: 10px 0;
    -webkit-box-shadow:  0px 2px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo img {
    padding: 0;
    margin: 0;
    max-height: 25px;
}


@media (min-width: 1200px) {
  .navbar .nav-item .nav-link {
    color: var(--nav-link-color);
    padding: 18px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100dvh;
    align-items: center;
}
#hero .container {
    margin-top: 35px;
}

#hero.promo {
    padding: 70px 0 50px 0;
}

#hero::before {
    content: "";
    position: absolute;
    right: -100%;
    top: 20%;
    width: 250%;
    height: 200%;
    z-index: -1;
    background-color: var(--light-background);
    transform: skewY(135deg);
}
#hero h1 {
    margin: 0 0 10px 0;
    font-weight: 700;
    line-height: 1.2;
    color: var(--bs-dark-text);

}
#hero h1.promo {
    color: var(--bs-primary);
    font-size: 5rem;
    line-height: .6;
}
#hero span.promo {
    color: var(--bs-primary);
    font-size: 2rem;
    line-height: 1;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
}
#hero span.promo2 {
    color: var(--bs-dark-text);
    font-size: 1.5rem;
    line-height: 1;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
}
#hero h1.promo span {
    color: var(--bs-dark-text);
    font-size: 3.0rem;
    margin-bottom: 10px;
    display: inline-block;
}
#hero p {
    color: #515f7d;
    color: var(--bs-gray-600);
    font-size: 1.1rem;
}
#hero img {
    max-height: 65vh;
    width: auto;
}
#hero .b-primario {
    font-weight: normal;
    display: inline-block;
    padding: 8px 24px 10px 24px;
    color: #fff;
}
#hero .hero-span {
    color: var(--bs-primary);
    font-size: 1rem;
    font-weight: bold;
}

@media (max-width: 991px) {
    #hero {
        text-align: center;
    }
    #hero .download-btn + .download-btn {
        margin: 0 10px;
    }
    #hero .hero-img {
        text-align: center;
    }
    #hero .hero-img img {
        width: 60%;
    }
}
@media (max-width: 768px) {
    #hero h1 {
        font-size: 1.6rem;
        line-height: 36px;
    }
    #hero h1.promo {
        font-size: 4rem;
        line-height: .8;

    }
    #hero h1.promo span {

        font-size: 2.4rem;

    }
    #hero h2 {
        font-size: 1rem
        line-height: 24px;
        margin-bottom: 30px;
    }
    #hero .hero-img img {
        width: 30vh;
    }
}
@media (max-width: 575px) {
    #hero .hero-img img {
        width: 25vh;
    }
}

.owl-dots {
    margin-top: 5px;
    text-align: center;
}

.owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--bs-gray ) !important;
}

.owl-dot.active {
    background-color:  var(--bs-primary) !important;
}

/*--------------------------------------------------------------
#   pricing
--------------------------------------------------------------*/

.pricing .box {
  padding: 40px;
  margin-bottom: 30px;
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  background: #fff;
  text-align: center;
  border-radius: 5px;
  min-height: 355px;
  display: flex;
  flex-direction: column;
  height: 100%;
 }

.pricing .box h3{
font-size: 1.2rem;
font-weight: bold;
text-align: center;
 }


 .pricing .box .bbox {
 display:   flex  ;
align-self:   end;
justify-content:  center;
 }

 

.pricing h4 .price{
  font-size: 1.6rem;
  color: var(--bs-primary);
  font-weight: normal;
  margin-bottom: 25px;
  display: inline;
}

.pricing h4.text-decoration .price,.pricing h4.text-decoration .cent{
text-decoration-thickness: 2px !important;
color: var(--bs-gray-600);
font-size: .9rem;
text-decoration: line-through;
}

.pricing h4 .cent{
  font-size: 1rem;
  color: color-mix(in srgb, var(--bs-primary), white 20%);
  display: inline;

}
.pricing   .xmes {
  color: var(--bs-gray-600);
  font-size: 1rem;
  display: block;
}
.pricing  .ahorras {
  color: var(--primary);
  font-size: .9rem;
  display: inline-block;
  padding:  8px 15px;
  background: var(--light-background);
  margin-left: 15px;
  border-radius: 100px;
  font-weight: bold;

}

.pricing .box .nota {
  color: var(--bs-gray-600);
  font-size: .8rem;
  display: block;
  margin-top: 5px;
}
.pricing ul {
  padding: 0;
  list-style: none;
  text-align: left;
  line-height: 20px;
}

.pricing ul li {
  padding-bottom: 12px;
  color: var(--bs-gray-600);
}
.pricing .box p {
  padding-bottom: 12px;
  color: var(--bs-gray-600);
}

.pricing ul i {
  color: color-mix(in srgb, var(--bs-primary), white 20%);
  font-size: 1rem
  padding-right: 4px;
}

.pricing ul .na {
  color: var(--bs-gray-600);
}

.pricing ul .na i {
  color: var(--bs-gray-600);
}

.pricing ul .na span {
  text-decoration: line-through;
}

.pricing .b-secundario,.pricing .b-secundario2{
  display: inline-block;
  padding: 6px 30px;
  font-size: .9rem;
 }

 

 /*--------------------------------------------------------------
# benefits
--------------------------------------------------------------*/

#benefits h3{ 
    display:  inline-flex;
}

#benefits .gicon-check { 
    padding: 8px;
    background: var(--bs-primary);
    border-radius: 100px;
    color: #fff;
    font-size: .5rem;
    margin: auto;
    margin-right: 10px;
    margin-top: 0;

}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .row + .row {
  margin-top: 30px;
}

.features h3 {
  font-weight: 700;
  font-size: 1.3rem;
}

#features h3 i { 
    font-size: .8rem;
    transition: .3s;

}
#features h3:hover i { 
    padding-left: 10px;


}
.features p {
 color: var(--bs-gray);
}

.features ul {
  list-style: none;
  padding: 0;
  color: var(--bs-gray);
}

.features ul li {
  padding-bottom: 10px;
}

.features ul i {
  font-size: .8rem;
  padding-right: 4px;
  color: color-mix(in srgb, var(--bs-primary), white 20%);
}

.features p:last-child {
  margin-bottom: 0;
}

 .features .img80 {
 aspect-ratio: 1;
  object-fit: cover;
 width: 70%;
 display: block;
 margin: auto;

}




/*--------------------------------------------------------------
# Clients Section
--------------------------------------------------------------*/
#clients {
  padding: 30px 0;
  background: #fff;
  overflow: hidden;
}
#clients .clientSlider img {
  
  height: auto;
  /*opacity: 0.5;*/
  transition: 0.3s;
  /*-webkit-filter: grayscale(50%); 
  filter: grayscale(50%); */
}
#clients .clientSlider img:hover {
  opacity: 1;
   /*-webkit-filter: grayscale(0%); 
  filter: grayscale(0%); */
  transform: scale(1.2);
}

.review .icon-box .title {
    font-weight: 700;
    font-size: 2rem;
}
.review .icon-box .cargo {
    font-size: .85rem;
    color: var(--bs-gray);
}




.review .icon-box .description {
    font-size: 1.3rem;
    line-height: 1.2;
    font-style: italic;
    color: var(--bs-primary);
}

.review .video-box {
    position: relative;
}

.review .video-box img {
    padding: 0px!important;
    width: 100%!important;
    height: auto!important;
    max-height: 100%!important;
    border-radius: 10px!important;;
    overflow: hidden;
    opacity: 1!important;;

}

.review .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--bs-primary) 50%, rgba(104, 164, 196, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.review .play-btn::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.review .play-btn::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(104, 164, 196, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.review .play-btn:hover::after {
    border-left: 15px solid var(--bs-primary);
    transform: scale(20);
}

.review .play-btn:hover::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

/*--------------------------------------------------------------
# certificacion
--------------------------------------------------------------*/
.certificacion  {
    justify-content: center; 
}

.certificacion .entidad  {
    justify-content: center;
    display: grid;
    text-align: center;
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.certificacion .br {
    border-right: 1px solid #ccc;
}

.certificacion .entidad img {
    max-width: 150px;
    width: 100%;
    align-self: center;
    justify-self: center;
}

.certificacion .entidad span {display: block;}

.certificacion .entidad   i{
    display: block;
    text-align: right;
    font-size: 1.5rem;
    color: var(--bs-primary);
    padding: 0 20px ;
}

.certificacion .entidad .b-secundario, .certificacion .entidad .b-primario{
    padding: 8px 15px;
    align-self: end;
    margin-top: 20px;
    width: fit-content;
    justify-self: center;
    font-size: .8rem;
}

.certificacion .entidad .b-primario{
    color: #fff;
}

.certificacion .entidad .b-secundario.disabled{
    pointer-events: none;
    border: none;
    color: var(--bs-dark-text);
}
.certificacion .entidad i.disabled{
    color: var(--brand-accent);
}


#enmedios .row{
    align-items: center;
    justify-content: center;
}

#enmedios .row div{
    text-align: center;
}

#enmedios .row a img{
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    max-height: 50px;
    transition: .3s;
}
#enmedios .row a img:hover{
    transform: scale(1.2);
}

.vbox-container img {
    max-height: calc(100vh - 80px);
}







/*--------------------------------------------------------------
# CTA Section
--------------------------------------------------------------*/
.cta-section { padding: 3rem 0;
    background: var(--bs-primary);
    background: -moz-linear-gradient(45deg, var(--bs-primary) 0%, var(--brand-accent) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, var(--bs-primary)0%,var(--brand-accent) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, var(--bs-primary) 0%,var(--brand-accent) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
}
.cta-section h2 {
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .cta-section h2 {
    font-size: 2rem;
}
}
.cta-section .b-primario {
    background: var(--bs-dark-text);
  color: #fff;
  padding: 10px 20px;
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {
  padding-bottom: 0px;
  padding-top: 60px;
   
}
  
.contact form {
  padding: 30px;
  margin-bottom: 30px;
}



.contact .info-box {
  color: var(--bs-dark-text);
  text-align: center;
  padding: 20px 0 20px 0;
  border-radius: 5px;
}

 

.contact .info-box .picon {
  font-size: 32px;
  color:var(--bs-primary);
  padding: 8px;
 
}
 .contact .info-box i {
  color:var(--bs-primary);
padding-right: 5px;
 
}

.contact .info-box h3 {
  font-size: 1.2rem;
  color: var(--bs-dark-text);
  font-weight: bold;
  margin: 10px 0;
}

.contact .info-box span {
  padding: 0;
  line-height: 24px;
  margin-bottom: 0;
  display: block;
  color: var(--bs-dark-text);
}
 
 .contact .info-box span a{
   color: var(--bs-dark-text);
}
 .contact .info-box span a:hover{
   color: var(--bs-primary);
}


  .contact  form  button[type="submit"] {
  padding: 15px 25px;
 line-height: initial;
  font-weight: normal;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 0.8rem;
  background: var(--light-background);
 }

#footer .footer-top {
  padding: 30px 0 0px 0;
}

#footer .footer-top .footer-contact img {
  width: 50%;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 1.2rem;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 0.78rem;
  line-height: 24px;
  margin-bottom: 0;
  color: var(--bs-dark-text);
}

#footer .footer-top h4 {
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--bs-dark-text);
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: var(--bs-dark-text);
  font-size: 1rem;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
   padding-top: 5px;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: var(--bs-primary);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--brand-accent-hover);

}
#footer .footer-top .social-links a {
  font-size: 1rem;
  display: inline-block;
  background: none;
  color: var(--bs-dark-text);
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid var(--bs-gray-600);
}

#footer .footer-top .social-links a:hover {
  color: var(--bs-primary);
  border: 1px solid var(--bs-primary);
  text-decoration: none;
}

#footer .footer-top .b-primario  {
  color: #fff;
 padding: 8px 15px;
}

#footer .copyright {
  text-align: center;
  color: var(--bs-gray-600);
  border-top:1px solid #ccc
}

#footer .copyright strong{
  text-align: center;
  color: var(--bs-dark-text);
}
#footer .copyright a{
  text-align: center;
  color: var(--bs-primary);
}

#footer .copyright a:hover{
  text-align: center;
  color: var(--bs-primary-hover);
}

#footer .links a {
  font-size: 1rem;
  color: var(--bs-dark-text);
  margin: 0 10px;
}

.footer-credits {
  font-size: .75rem;
  line-height: 1.5;
  text-align: center;
  width: 100%;
  padding: 10px 30px !important;
  padding-top: 0!important;
}


.scroll-top {
  position: fixed;
  z-index: 99999;
  display: none;
  background: var(--bs-primary);
  background: -moz-linear-gradient(45deg, var(--bs-primary) 0%, var(--brand-accent) 100%);
  background: -webkit-linear-gradient(45deg, var(--bs-primary)0%,var(--brand-accent) 100%);
  background: linear-gradient(45deg, var(--bs-primary) 0%,var(--brand-accent) 100%);
  transition: 0.3s;
  color: #fff;
  border-radius: 10px 0px 0 10px;
  right: 0px;
  bottom: 15px;
  width: 45px;
  height: 45px;
  box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.14);
}
.scroll-top:hover {
  background: var(--bs-primary);
  background: -moz-linear-gradient(left, var(--bs-primary) 0%, var(--bs-primary) 100%);
  background: -webkit-linear-gradient(left, var(--bs-primary)0%,var(--bs-primary) 100%);
  background: linear-gradient(to right, var(--bs-primary) 0%,var(--bs-primary) 100%);
  transition: 0.3s;
  color: #fff;
}

/*--------------------------------------------------------------
# Boton de soporte
--------------------------------------------------------------*/
.support_button {
  position: fixed;
  bottom: 5rem;
  right: 3rem;
  z-index: 99;
}
.sb-checkbox {
  display: none;
}
.sb {
  position: absolute;
  bottom: -1rem;
  right: -2rem;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
  box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.14); 
  transition: all 0.3s ease;
  z-index: 99;
  border-bottom-right-radius: 6px;
 background: var(--bs-primary);
background: -moz-linear-gradient(45deg, var(--bs-primary) 0%, var(--brand-accent) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, var(--bs-primary)0%,var(--brand-accent) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, var(--bs-primary) 0%,var(--brand-accent) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
text-decoration: none;
color: var(--Texto);
font-weight: bold; 

}

.sb:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 50%;
 
}
.sb-checkbox:checked ~ .sb:before {
  width: 90%;
  height: 90%;
  left: 5%;
  top: 5%;
  background-color: rgba(255, 255, 255, 0.2);
}
.sb:hover {
 cursor: pointer;
  background-color: rgba(255, 255, 255, 0.2);
}

.support_button .gicon-support {
  position: absolute;
  font-size: 2.3rem;
  color: #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(0deg);
 
}
 
.sb-wheel {
  position: absolute;
  bottom: 0;
  right: 0;
  border: 1px solid #;
  width: 10rem;
  height: 10rem;
  transition: all 0.3s ease;
  transform-origin: bottom right;
  transform: scale(0);
}

.sb-checkbox:checked ~ .sb-wheel {
  transform: scale(1);
}
.sb-action {
  position: absolute;
  background: var(--bs-primary);
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.14);
  transition: all 1s ease;
  opacity: 0;
}

.sb-checkbox:checked ~ .sb-wheel .sb-action {
  opacity: 1;
  transition: all .5s ease;
  cursor: pointer;
}

.sb-action:hover {
  background-color: var(--bs-primary-hover);
  color: #fff;
}

.sb-wheel .sb-action-1 {
  right: -1rem;
  top: 0;
}

.sb-wheel .sb-action-2 {
  right: 3.4rem;
  top: 0.5rem;
}
.sb-wheel .sb-action-3 {
  left: 0.5rem;
  bottom: 3.4rem;
}
.sb-wheel .sb-action-4 {
  left: 0;
  bottom: -1rem;
}
 
